<?php 

echo ' <script> '."
";
echo '$(document).ready(function () {'."
";
echo '    $(\'#flash-msg\').delay(3000).fadeOut(\'slow\');'."
";
echo '});'."
";
echo '  </script>'."
";
echo ' <script>'."
";
echo '$(\'#confirm-delete\').on(\'show.bs.modal\', function(e) {'."
";
echo '    $(this).find(\'.btn-ok\').attr(\'href\', $(e.relatedTarget).data(\'href\'));'."
";
echo '});'."
";
echo '    </script>'."
";
?>